* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

body {
  background-color: #f5f5f5;
  color: #333;
  line-height: 1.5;
  text-align: center;
  margin: 0;
  padding: 0;
}

section {
  padding: 1em;
  margin: 1em 0;
  background-color: #fff;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

p {
  margin-bottom: 1.5em;
  font-size: 25px;
}